# Locations

Apis related to Locations.

 - [POST /organisations/{orgId}/location-links](https://developer.interu.io/reference/api/locations/locationlinks_post.md): Add a link between two locations.
 - [GET /organisations/{orgId}/location-links](https://developer.interu.io/reference/api/locations/locationlinks_list.md): Get list of location links.
 - [GET /organisations/{orgId}/location-links/{linkId}](https://developer.interu.io/reference/api/locations/locationlinks_read.md): Retrieve an exisitng link between two locations.
 - [DELETE /organisations/{orgId}/location-links/{linkId}](https://developer.interu.io/reference/api/locations/locationlinks_delete.md): Delete a link between two locations.
 - [POST /organisations/{orgId}/locations](https://developer.interu.io/reference/api/locations/locations_post.md): Adds a new location.
 - [GET /organisations/{orgId}/locations](https://developer.interu.io/reference/api/locations/locations_list.md): Gets the list of locations.
 - [GET /organisations/{orgId}/locations/{locationId}](https://developer.interu.io/reference/api/locations/locations_read.md): Retrieves an existing location.
 - [PUT /organisations/{orgId}/locations/{locationId}](https://developer.interu.io/reference/api/locations/locations_update.md): Updates an existing location.
 - [DELETE /organisations/{orgId}/locations/{locationId}](https://developer.interu.io/reference/api/locations/locations_delete.md): Delete an existing location.
